@charset "UTF-8";

/*リンク集
-----------------------------*/
#term{
    margin-top: 7rem;
    margin-bottom: 15rem;
}

#term h3{
    font-size: 2.4rem;
    font-weight: bold;
    color: #003399;
    position: relative;
    text-align: center;
    margin-bottom: 4rem;
}

#term h3::before{
    content: '';
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: -8px;
    display: inline-block;
    width: 150px;
    height: 6px;
    background-color: #003399;
}

#term .term-cont{
    margin-top: 6rem;
}

#term .term-cont a{
    display: inline;
    color: #1B99DA;
    text-decoration: underline;
}



@media screen and (max-width:999px){
    #term{
        margin-top: 3rem;
        margin-bottom: 6.5rem;
    }

    #term h3{
        font-size: 1.7rem;
        font-weight: bold;
        color: #003399;
        position: relative;
        text-align: center;
        margin-bottom: 3rem;
    }

    #term h3::before{
        bottom: -5px;
        width: 110px;
        height: 4px;
    }

    #term .term-cont{
        margin-top: 4rem;
    }

}







